body {

    font-family: 'Istok Web', sans-serif;

}

#mainmenu {

    position: relative;

    padding: 0;

}

#top-wrapper {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 60px;

    z-index: 9999;

}



#mainmenu .navbar-default {

    background: transparent;

    border: 0;

}

#mainmenu .navbar-header {

    background: transparent url("../img/bg_menu.png") no-repeat left center;

    height: 60px;

}

#mainmenu .navbar-toggle {

    float: left;

    margin-right: 0;

    margin-left: 15px;

    border-color: transparent;

    margin-top: 5px;

    margin-bottom: 6px;

}

#mainmenu .navbar-default .navbar-toggle .icon-bar {

    background-color: #fff;

    height: 7px;

    border-radius: 0;

    width: 43px;

}

#slider-bar {

    background-color: #112b53;

    height: 57px;



}

#notifications {
	
	background-color: #112b53;

    	height: 38px;

	line-height: 38px;

	color: #cf0f25;

	font-size: 19px;

	text-align: center;

	vertical-align: middle;
}

#page-wrapper {

    position: relative;

}

#page-wrapper #article-title{

    height: 57px;

    position: absolute;

    top: -57px;

}

#page-wrapper #article-title h1{

    margin: 0;

    padding: 0;

    line-height: 57px;

    color: #222221;

    font-weight: bold;

    font-size: 29px;

    max-width: 320px;

    width: 320px;

    height: 57px;

    padding-left: 20px;

    background-color: #fff;

}#page-wrapper #article-title h1::after {

    content: ' ';

    float: right;

    width: 51px;

    height: 57px;

    margin-right: -51px;

    background: transparent url("../img/after_title.png") no-repeat center;

 }

span#address {

    height: 57px;

    line-height: 57px;

    color: #fff;

    font-size: 19px;

    text-align: right;

}

.page-item {

    text-align: justify;

    line-height: 37px;

    color: #565657;

    font-size: 19px;

    padding: 40px 30px;

}

.page-item img {

    margin: 0 10px;

}

.page-item-link {

    border-top: 1px solid #e0e0e0;

    text-align: right;

    height: 30px;

    line-height: 30px;

}

.page-item-link a {

    text-decoration: none;

    text-transform: uppercase;

    color: #3e3d3d;

    font-size: 18px;

}

.page-item-link a::after {

    content: ' ';

    display: block;

    float: right;

    width: 47px;

    height: 30px;

    background: transparent url("../img/link_black.png") no-repeat center;

}

.page-footer #footer-top {

    background-color: #112b53;

    height: 35px;

    line-height: 35px;

}

.page-footer #footer-top p.copy {

    color: rgb(255,255,255);

    color: rgba(255,255,255, 0.55);

    margin-left: 20px;

}

.page-footer #footer-top a.fb-link{

    color: #fff;

    text-transform: uppercase;

    text-decoration: none;

    font-size: 12px;

    letter-spacing: 5px;

}

.page-footer #footer-top a.fb-link::after{

    content: ' ';

    display: block;

    float: right;

    width: 47px;

    height: 30px;

    background: transparent url("../img/link_fb.png") no-repeat center;

}

.page-footer #footer-bottom {

    background-color: #091a35;

    height: 50px;

    line-height: 50px;

}

.page-footer #footer-bottom #links,.page-footer #footer-bottom .container, .page-footer #footer-bottom .row {

    height: 50px;

}

.page-footer #footer-bottom #links{

    margin-top: -10px;

}

.page-footer #footer-bottom #links a{

    color: rgb(84,95,113);

    color: rgba(84,95,113,0.55);

    text-decoration: none;

    font-size: 18px;

    font-weight: bold;

    line-height: 50px;

}

.page-footer #footer-bottom #links a:not(:last-of-type)::after{

    content: ' ';

    display: inline-block;

    width: 9px;

    height: 9px;

    background-color: #fff;

    margin: 0 10px;

    border-radius: 50%;

 }

#page-sidebar{

     padding-top: 30px;

}

#page-sidebar .sidebar-item-link {

    height: 30px;

    text-align: right;

    line-height: 30px;

    margin-bottom: 23px;

}

#page-sidebar .sidebar-item-link a {

    text-decoration: none;

    color: #112b53;

    font-size: 18px;

}

#page-sidebar .sidebar-item-link a::after{

    content: '';

    display: block;

    float: right;

    width: 47px;

    height: 30px;

    background: transparent url("../img/link.png") no-repeat center;

}

#page-sidebar #system-ratalny {

    height: 30px;

    background-color: #aeaeae;

    text-align: center;

    line-height: 25px;

    color: #fff;

}

#page-sidebar #platnosci {

    height: 30px;

    background-color: #ce1127;

    text-align: center;

    line-height: 25px;

    color: #fff;

}

#page-sidebar .payments div, #page-sidebar .credits div{

    /*margin: 10px;*/

    padding: 5px;

}

#page-sidebar .payments a {

    margin: 0px;

}

#mainmenu #page-logo {

    width: 292px;

    height: 169px;

    background: transparent url("../img/logo.png") no-repeat center;

    position: absolute;

    top: 0;

    right: 10px;

    z-index: 9999;

}


@media all and (max-width: 991px) {

    #page-wrapper #article-title{

        height: 57px;

        position: relative;

        top: auto;

    }

    #top-wrapper {

        position: relative;

        top: auto;

    }

    .page-footer #footer-top {

        background-color: #112b53;

        height: 35px;

        line-height: 35px;

        font-size: 10px;

    }

    .page-footer #footer-bottom #links a{

        font-size: 10px;

    }

    .page-footer #footer-bottom #links a:not(:last-of-type)::after{

        margin: 0 15px;

    }



    #mainmenu .nav > li > a {

        display: inline;

    }

    .navbar-complex .nav.navbar-nav li {

        /*background-color: #fff;*/

        border-radius: 4px;

        padding: 2px;

        margin-top: 15px;

        margin-right: 10px;

    }

    .navbar-complex .nav.navbar-nav li a {

        background-color: #fff;

        border-radius: 4px;

        border: 1px solid #c5c5c5;

        padding: 4px 7px;

        font-size: 18px;

        color: #071a59;

        line-height: 8px;



    }

    .navbar-complex .nav.navbar-nav li a:hover,

    .navbar-complex .nav.navbar-nav li.active a{

        background: #fff;

        color: #d01127;

    }

    .navbar-complex .dropdown-menu > li > a {

        display: inline;

    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a,

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{

        background-color: #fff;

    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{

        background-color: #fff;

        color: #d01127;

    }



    #mainmenu #page-logo {

        width: 146px;

        height: 85px;

        background: transparent url("../img/logo.png") no-repeat center / cover;

        position: absolute;

        top: 0;

        right: 10px;

        z-index: 9999;

    }

}



@media all and (min-width: 992px){

    .navbar-complex {

        background: transparent url("../img/bg_menu.png") no-repeat left center;

        position: relative;

    }



    .navbar-complex .nav.navbar-nav li {

        background-color: #fff;

        border-radius: 4px;

        padding: 2px;

        margin-top: 15px;

        margin-right: 10px;

    }

    .navbar-complex .nav.navbar-nav li a {

        background-color: #fff;

        border-radius: 4px;

        border: 1px solid #c5c5c5;

        padding: 8px 13px;

        font-size: 18px;

        color: #071a59;

        line-height: 8px;



    }

    .navbar-complex .nav.navbar-nav li a:hover,

    .navbar-complex .nav.navbar-nav li.active a{

        background: transparent;

        color: #d01127;

    }

    .owl-controls { display: none }

    #slider-nav .owl-dot {

        float: left;

        margin-right: 5px;

    }

    #slider-nav .owl-dot span {

        cursor: pointer;

        display: inline-block;

        width: 16px;

        height: 16px;

        background-color: #fff;

        border-radius: 50%;

        border: 2px solid #fff;

    }

    #slider-nav {

        display: block;

        position: absolute;

        top: 20px;

        left: 400px;

    }

    #slider-nav .owl-dot.active span {

        background-color: #cb1127;

    }

    .dropdown-menu {

        background-color: transparent;

        border: none;

        box-shadow: none;

    }

    .navbar-complex .nav.navbar-nav .dropdown-menu li{

        margin-top: 5px;

    }

    .navbar-complex ul.nav li.dropdown:hover ul.dropdown-menu {

        display: block;

    }

}

@media all and (min-width: 768px) and (max-width: 991px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

    }

    .navbar-collapse {

        border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

    }

    .navbar-fixed-top {

        top: 0;

        border-width: 0 0 1px;

    }

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

        margin-top: 7.5px;

    }

    .navbar-nav>li {

        float: none;

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .collapse.in{

        display:block !important;

    }


}


.form-style-1 {
    margin:10px auto;
    max-width: 400px;
    padding: 20px 12px 10px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea,
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}
